Template: base-installer/progress/localization-config
Type: text
# post-base-installer progress bar item
_Description: Preconfiguring language-related parameters...

Template: finish-install/progress/localization-config
Type: text
# finish-install progress bar item
_Description: Configuring language-related parameters...

